All pages
Powered by GitBook
1 of 1

Loading...

Delete custom ledger

delete

Permanently removes the custom ledger and all associated charges. This operation cannot be undone.

Path parameters
idstringRequired

The ID of the custom ledger to delete.

Responses
204

No Content

No content

403

Forbidden

application/json
typestring · nullableOptional
titlestring · nullableOptional
statusinteger · int32 · nullableOptional
detailstring · nullableOptional
instancestring · nullableOptional
Other propertiesanyOptional
404

Not Found

application/json
typestring · nullableOptional
titlestring · nullableOptional
statusinteger · int32 · nullableOptional
detailstring · nullableOptional
instancestring · nullableOptional
Other propertiesanyOptional
500

Internal Server Error

No content

delete/public/v1/billing/custom-ledgers/{id}
DELETE /public/v1/billing/custom-ledgers/{id} HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*

No content

Deletes a custom ledger by ID.